Bug 24995 - /etc/X11/* files/dir don't belong to any package
Summary: /etc/X11/* files/dir don't belong to any package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: filesystem   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-26 00:48 UTC by Jaroslaw Sosnicki
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 00:50:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslaw Sosnicki 2001-01-26 00:48:39 UTC
I see some files in a directory owned by 
filesystem-2.0.7-1
kdebase-2.0.20010122-1
kdeadmin-2.0.20010122-1
and don't belong to any package and should be cleandup by respective rpm
packages when deinstalling packages.
--- List of files
/etc/X11/applnk/Games
/etc/X11/applnk/Games/xpuzzles
/etc/X11/applnk/Utilities
/etc/X11/applnk/Internet
/etc/X11/applnk/Applications
/etc/X11/applnk/Multimedia
/etc/X11/applnk/Graphics
/etc/X11/applnk/Editors
/etc/X11/X
/etc/X11/XF86Config
/etc/X11/gdm
/etc/X11/gdm/Sessions
/etc/X11/gdm/Init
/etc/X11/gdm/PostSession
/etc/X11/gdm/PreSession
/etc/X11/XF86Config-4.old
/etc/X11/app-defaults
/etc/X11/app-defaults/Beforelight
/etc/X11/app-defaults/Bitmap
/etc/X11/app-defaults/Bitmap-color
/etc/X11/app-defaults/Chooser
/etc/X11/app-defaults/Clock-color
/etc/X11/app-defaults/Editres
/etc/X11/app-defaults/Editres-color
/etc/X11/app-defaults/Viewres
/etc/X11/app-defaults/XCalc
/etc/X11/app-defaults/XCalc-color
/etc/X11/app-defaults/XClipboard
/etc/X11/app-defaults/XClock
/etc/X11/app-defaults/XConsole
/etc/X11/app-defaults/XF86Cfg
/etc/X11/app-defaults/XFontSel
/etc/X11/app-defaults/XLoad
/etc/X11/app-defaults/XLogo
/etc/X11/app-defaults/XLogo-color
/etc/X11/app-defaults/XSm
/etc/X11/app-defaults/XTerm
/etc/X11/app-defaults/XTerm-color
/etc/X11/app-defaults/Xditview
/etc/X11/app-defaults/Xditview-chrtr
/etc/X11/app-defaults/Xedit
/etc/X11/app-defaults/Xedit-color
/etc/X11/app-defaults/Xfd
/etc/X11/app-defaults/Xgc
/etc/X11/app-defaults/Xmag
/etc/X11/app-defaults/Xman
/etc/X11/app-defaults/Xmessage
/etc/X11/app-defaults/Xvidtune
/etc/X11/XF86Config-4

Comment 1 Bernhard Rosenkraenzer 2001-05-21 19:50:40 UTC
Fixed in kde*2.2-0.alpha2.1



Note You need to log in before you can comment on or make changes to this bug.